<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/641407e489.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="wrapper">
    <header class="header">
        <a href="#" class="header__logo">
            <img src="./img/logo-img 1.svg" width="27" height="27" alt="logo">
            <span class="header__logo-name">Architect</span>
        </a>
        <nav class="navbar">
            <ul class="navbar">
                <li class="navbar__link"><a href="#">home</a></li>
                <li class="navbar__link"><a href="#">architecture design</a></li>
                <li class="navbar__link"><a href="#">strange buildings</a></li>
                <li class="navbar__link"><a href="#">magazine</a></li>
                <li class="navbar__link"><a href="#">blog</a></li>
                <li class="navbar__link"><a href="#">news</a></li>
            </ul>
        </nav>
        <i class="fas fa-search"></i>
    </header>
    <section class="container-pic-induce">
        <h1 class="container-pic-induce__title">the latest news on design & architecture</h1>
        <div class="container-pic-induce__button-box">
            <a href="#" class="container-pic-induce__button green">subscribe now</a>
            <a href="#" class="container-pic-induce__button aqua">best articles</a>
        </div>
    </section>
    <section class="container-posts">
        <h2 class="title">most popular posts</h2>
        <div class="container-posts__column">
            <div class="container-posts__pic">
                <a href="#"> <img src="img/vanglo-house.png" height="259" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Vanglo House By LWPAC in Canada</span>
            </div>
            <div class="container-posts__pic">
                <a href="#"> <img src="img/royal-blossom.png" height="260" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Royal Blossom Hotel & Spa in USA</span>
            </div>
            <div class="container-posts__pic">
                <a href="#"> <img src="img/sunrise-expanse.png" height="380" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Sunrise Expanse Hotel in USA</span></a>
            </div>
            <div class="container-posts__pic">
                <a href="#"> <img src="img/sunset shack.png" height="247" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Sunset Shack Hotel in Spain</span>
            </div>
            <div class="container-posts__pic">
                <a href="#"> <img src="img/stargaze.png" height="290" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Stargaze Resort & Spa in USA</span>
            </div>
            <div class="container-posts__pic">
                <a href="#"> <img src="img/glorious.png" height="380" width="370"/></a>
                <span class="container-posts__pic-title-margin pic-title">Glorious Expanse Hotel in France</span>
            </div>
        </div>
    </section>
    <section class="top-list">
        <div class="clients">
            <h2 class="full-row clients__title">our most popular clients</h2>
            <a href="#" class="clients__name1"></a>
            <a href="#" class="clients__name2"></a>
            <a href="#" class="clients__name3"></a>
            <a href="#" class="clients__name4"></a>
        </div>
        <div class="rating">
            <h2 class="full-row title">top rated</h2>
            <a href="#"><img src="img/rated1.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated2.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated2.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated3.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated4.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated5.png" height="190" width="271"/></a>
            <a href="#"><img src="img/rated6.png" height="190" width="271"/></a>
        </div>
        <div class="news">
            <h2 class="title news__title">hot news</h2>
            <div class="news-block news__full-right-description r1c1">
                <img src="img/post-1-img.png" height="259" width="483"/>
                <div class="news-block__full-right-description">
                    <span class="pic-title">Prophecy Hotel & Spa in Emirate</span>
                    <p class="pic-description text-right">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </div>
            <div class="news-block news__short-description r1c2">
                <img src="img/post-2-img.png" height="210" width="277"/>
                <span class="pic-title">Nebula Hotel in Spain</span>
            </div>
            <div class="news-block news__full-bottom-description r2c1">
                <img src="img/post-3-img.png" height="259" width="554"/>
                <div class="news-block__full-bottom-description">
                    <span class="pic-title">Western Pyramid Resort in Egypt</span>
                    <p class="pic-description text-bottom">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="news-block news__full-bottom-description r2c2">
                <img src="img/post-4-img.png" height="259" width="554"/>
                <div class="news-block__full-bottom-description">
                    <span class="pic-title">Grand Meadows Resort in Maldives</span>
                    <p class="pic-description text-bottom">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="news-block news__full-bottom-description r3c1">
                <img src="img/post-5-img.png" height="259" width="554"/>
                <div class="news-block__full-bottom-description">
                    <span class="pic-title">Wanderlust Resort in Tenerife</span>
                    <p class="pic-description text-bottom">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="news-block news__full-bottom-description r3c2">
                <img src="img/post-6-img.png" height="259" width="554"/>
                <div class="news-block__full-bottom-description">
                    <span class="pic-title">Twin Sanctuary Hotel in Great Britain</span>
                    <p class="pic-description text-bottom">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="news-block news__short-description r4c1">
                <img src="img/post-7-img.png" height="210" width="277"/>
                <span class="pic-title">Prism Hotel in Ireland</span>
            </div>
            <div class="news-block news__full-right-description r4c2">
                <img src="img/post-8-img.png" height="259" width="483"/>
                <div class="news-block__full-right-description">
                    <span class="pic-title">King's Shroud Resort in Spain</span>
                    <p class="pic-description text-right">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
        <footer class="footer">
            <p class="copyrights"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                Magazine</p>
            <div><a href="#">
                <img class="footer__logo" src="img/logofoot.png" height="24" width="38"/>
                <img class="footer__logo-name" src="img/logofootname.png" height="16" width="64"/></a>
            </div>
        </footer>
    </section>
</div>
</body>
</html>